This is a Laravel 5 package that provides admission management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `asadi/admission`.

    "asadi/admission": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Asadi\Admission\Providers\AdmissionServiceProvider::class,

```

And also add it to alias

```php
'Admission'  => Asadi\Admission\Facades\Admission::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Asadi\Admission\Providers\AdmissionServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Asadi\Admission\Providers\AdmissionServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Asadi\Admission\Providers\AdmissionServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Asadi\Admission\Providers\AdmissionServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Asadi\Admission\Providers\AdmissionServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Asadi\Admission\Providers\AdmissionServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


