<?php

namespace Asadi\Admission\Repositories\Eloquent;

use Asadi\Admission\Interfaces\AdmissionRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdmissionRepository extends BaseRepository implements AdmissionRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('asadi.admission.admission.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('asadi.admission.admission.model');
    }
}
