<?php

// Admin  routes  for admission
Route::group(['prefix' => '/admin/admission'], function () {
    Route::put('news/workflow/{admission}/{step}', 'AdmissionAdminController@putWorkflow');
    Route::resource('admission', 'AdmissionAdminController');
});


// User  routes for admission
Route::group(['prefix' => '/user/admission'], function () {
    Route::resource('admission', 'AdmissionUserController');
});

// Public  routes for admission
Route::group(['prefix' => '/admissions'], function () {
    Route::get('news/workflow/{admission}/{step}/{user}', 'AdmissionController@getWorkflow');
    Route::get('/', 'AdmissionPublicController@index');
    Route::get('/{slug?}', 'AdmissionPublicController@show');
});


